Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I recently added Picasa 3.9 to my Ubuntu 11.10 machine using the technique from this askUbuntu question: How would I install Picasa 3.9?

But I'm wondering: does adding IE 6.0 (or Wine or Winetricks) leave my system vulnerable in any way? Since the IE 6.0 was added to allow Picasa 3.9 login, I'm concerned about entering my Google account credentials, should I be?

Thanks.

share|improve this question
    
I thought Google dropped support for IE6 back in 2010. –  mikewhatever Mar 27 '12 at 2:55
    
No, adding IE6 allows one to log into one's Google account in Picasa 3.9 using wine in Linux. Sorry for all the fancy sounding "one"s. :) –  aez Mar 27 '12 at 11:01

1 Answer 1

up vote 3 down vote accepted

Adding Wine of Winetricks does not make your system vulnerable.

However, applications which run in Wine are vulnerable as if they were on Windows, in the sense that if you for example run IE6, it is suceptable to vulnerabilities just as if it were running on Windows. To make it more secure, you can use a Firewall, and only use it to login the one time that is needed. Beyond this point, you should have no worries about vulnerabilities.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.